*{
  margin: 0;
  padding: 0; 
  -webkit-text-size-adjust: 100%;-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  }
  
html, body {
  position: relative;
  height: 100%;
  width: 100%;
  font-size: 24px; 
  background: #ffffff;
  
  }


.loading {
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	display:block;
	background: #ffffff;
	z-index:9999;
}

.loading_canvas {
	position:absolute;
	width:420px;
	height:220px;
	left:45%;
	top:48%;
}
.text_loading {
	position:absolute;
	top:505px;
	left:120px;
}
.loading_img{
	position: absolute;
	top:30%;
	left: 50%;
	margin-left: -84px;
	width: 180px;
	height: 228px;
	background: url(../img/img2.png) no-repeat 0 -5716px;
}
.loading_msg{
	position: absolute;
	top:60%;
	width: 100%;
	text-align:center;
	color:#000000;
	font-size:25px;
	font-weight:bold;
	line-height:32px;
	
}
.progress{
      width: 216px;
      height: 9px;
      background:none;
      padding: 1px;
      overflow: visible;
      position: absolute;
      top:635px;
      left:274px;
      
      
     
  }
  .progress .progress-bar{
  	border-radius: 5px;
    float: left;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    -webkit-transition: width .6s ease;
    -o-transition: width .0.5s ease;
    transition: width .0.5s ease;
    position: relative;
    animation: animate-positive 2s;
  }
  .progress-bar-info {
    background-color: #EC3C02;
}
  .progress .progress-value{
      display: block;
      padding: 3px 7px;
      font-size: 13px;
      color: #fff;
      border-radius: 4px;
      background: #191919;
      border: 1px solid #000;
      position: absolute;
      top: -40px;
      right: -10px;
  }
  .progress .progress-value:after{
      content: "";
      border-top: 10px solid #191919;
      border-left: 10px solid transparent;
      border-right: 10px solid transparent;
      position: absolute;
      bottom: -6px;
      left: 26%;
  }
  .progress-bar.active{
      animation: reverse progress-bar-stripes 0.40s linear infinite, animate-positive .5s;
  }
  @-webkit-keyframes animate-positive{
      0% { width: 0; }
  }
  @keyframes animate-positive{
      0% { width: 0; }
  }
.swiper-container {
  width: 100%;
  height: 100%; 
  background: #ffffff;
  }

.swiper-slide {
  text-align: center;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; 
 
  }
.p_bg{
  position: absolute;
  bottom:0;
  left: 0;
  width: 100%;
  height: 100%;
 }
.p_text{
	position: absolute;
	top:50%;
	right: 40px;
	margin-top: -286px;
	width: 240px;
	height: 573px;
	display: none;
	background: url(../img/p1_text.png) no-repeat right center;
	animation: 5s width_box linear;
	-webkit-animation: 5s width_box linear;
}
@-webkit-keyframes width_box{
	from{width: 0;}
	to{width: 240px;}
}
.p_button{
	position: absolute;
	left: 70px;
	top:50%;
	margin-top: -145px;
	width: 93px;
	height: 290px;
	background: url(../img/img2.png) no-repeat 0 0;
	display: none;
	animation: 1s pulse infinite;
	-webkit-animation: 1s pulse infinite;
}
.p_da{
	position: absolute;
	height: 100%;
	left: 0;
	top:0;
}
.p_top{
    position: absolute;
    left: 136px;
    bottom:106px;	
    width: 445px;
    height: 252px;
    background: url(../img/img2.png) no-repeat -880px -252px  ;
}

.p_box{
	position: absolute;
	left: 258px;
	top: 35%;
	width: 424px;
	height: 244px;
	background: url(../img/img2.png) no-repeat -95px 0  ;
}
.p_two{
	position: absolute;
	left: 290px;
	top: 54%;
	width: 362px;
	height: 225px;
	background: url(../img/img2.png) no-repeat -518px 0  ;
}
.talk_1{
	position: absolute;
	left: 471px;
	top:38px;
	width: 158px;
	height: 449px;
	background: url(../img/img2.png) no-repeat  -1503px -2033px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.talk_2{
	position: absolute;
	left: 209px;
	bottom:201px;
	width: 168px;
	height: 387px;
	background: url(../img/img2.png) no-repeat  -1503px -2481px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.talk_3{
	position: absolute;
	right: 80px;
	bottom:51px;
	width: 154px;
	height: 344px;
	background: url(../img/img2.png) no-repeat  -1503px -2868px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.talk_4{
	position: absolute;
	right: 171px;
	top:57px;
	width: 163px;
	height: 373px;
	background: url(../img/img2.png) no-repeat  -1503px -3211px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.p2_button{
	position: absolute;
	left: 26px;
	bottom: 43px;
	display: none;
	width: 169px;
	height: 169px;
	background: url(../img/img2.png) no-repeat -117px -989px;
	animation: pulse 1s infinite;
	-webkit-animation: pulse 1s infinite;
}
.alert1{
	display: none;
}
.alert_bg{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
}
.alert1_one{
	position: absolute;
	left: 191px;
	top:50%;
	margin-top: -416px;
	width: 422px;
	height: 832px;
	background: url(../img/img2.png) no-repeat -108px -2504px;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.p2_button2{
	position: absolute;
	left: 103px;
	top: 50%;
	margin-top:-104px ;
	width: 85px;
	height: 208px;
	background: url(../img/img2.png) no-repeat 0 -514px;
	animation: pulse 1s infinite;
	-webkit-animation: pulse 1s infinite;
}
.p_weilan{
	position: absolute;
	top:0;
	left: 0;
	height: 100%;
}
.car{
	position: absolute;
	top:15%;
	left: 126px;
	width: 324px;
	height: 595px;
	background: url(../img/img2.png) no-repeat -1325px 0;
}
.p_mobai{
	position: absolute;
	left: 0;
	bottom:20px;
	width: 331px;
	height: 700px;
	background: url(../img/img2.png) no-repeat -110px -1176px;
}
.talk_5{
	position: absolute;
	right: 168px;
	top:470px;
	width: 158px;
	height: 325px;
	background: url(../img/img2.png) no-repeat -1684px -2035px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.talk_6{
	position: absolute;
	right: 229px;
	top:416px;
	width: 156px;
	height: 335px;
	background: url(../img/img2.png) no-repeat -1684px -2360px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.talk_7{
	position: absolute;
	right: 262px;
	top:95px;
	width: 147px;
	height: 267px;
	background: url(../img/img2.png) no-repeat -1684px -2695px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.talk_8{
	position: absolute;
	right: 156px;
	top:341px;
	width: 158px;
	height: 325px;
	background: url(../img/img2.png) no-repeat -1684px -2962px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.talk_9{
	position: absolute;
	right: 246px;
	top:363px;
	width: 152px;
	height: 390px;
	background: url(../img/img2.png) no-repeat -1684px -3303px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}

.p3_button{
	position: absolute;
	left: 26px;
	bottom: 43px;
	display: none;
	width: 169px;
	height: 169px;
	background: url(../img/img2.png) no-repeat -286px -991px;
	animation: pulse 1s infinite;
	-webkit-animation: pulse 1s infinite;
}
.p_all{
	position: absolute;
	top:15%;
	left: 133px;
	width: 512px;
	height: 677px;
	background: url(../img/img2.png) no-repeat -1884px -705px;
}
.talk_10{
	position: absolute;
	top:55%;
	right: 171px;
	width: 96px;
	height: 331px;
	background: url(../img/img2.png) no-repeat -1899px -2784px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.p4_button{
	position: absolute;
	left: 26px;
	bottom: 43px;
	display: none;
	width: 169px;
	height: 169px;
	background: url(../img/img2.png) no-repeat -455px -991px;
	animation: pulse 1s infinite;
	-webkit-animation: pulse 1s infinite;
}
.alert2{
	display: none;
	
}
.alert2_one{
	position: absolute;
	left: 174px;
	top:50%;
	margin-top: -442px;
	width: 428px;
	height: 885px;
	background: url(../img/img2.png) no-repeat 0 -3361px;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.alert2_button{
	position: absolute;
	left: 95px;
	top:50%;
	margin-top: -112px;
	width: 92px;
	height: 224px;
	background: url(../img/img2.png) no-repeat 0 -722px;
	animation: pulse 1s infinite;
	-webkit-animation: pulse 1s infinite;
}
.p_all2{
	position: absolute;
	top:50%;
	left: 45px;
	margin-top: -571px;
	width: 579px;
	height: 1142px;
	background: url(../img/img2.png) no-repeat -2421px -1523px;
}
.talk_11{
	position: absolute;
	top:298px;
	right: 55px;
	width: 209px;
	height: 581px;
	background: url(../img/img2.png) no-repeat -1899px -3114px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
	
}
.p5_button{
	position: absolute;
	left: 58px;
	top:50%;
	width: 91px;
	height: 224px;
	background: url(../img/img2.png) no-repeat 0 -946px;
	margin-top: -112px;
	animation: pulse 1s infinite;
	-webkit-animation: pulse 1s infinite;
	display: none;
}
.p_all3{
	position: absolute;
	left: 70px;
	top:119px;
	width: 512px;
	height: 679px;
	background: url(../img/img2.png) no-repeat -1884px -1384px;
}
.talk5_1{
	position: absolute;
	top:670px;
	right: 153px;
	width: 119px;
	height: 430px;
	background: url(../img/img2.png) no-repeat -2107px -3114px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.talk5_2{
	position: absolute;
	top:268px;
	right: 52px;
	width: 200px;
	height: 582px;
	background: url(../img/img2.png) no-repeat -2229px -3114px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.talk5_3{
	position: absolute;
	top:685px;
	right: 149px;
	width: 99px;
	height: 216px;
	background: url(../img/img2.png) no-repeat -1899px -3696px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.p6_button{
	position: absolute;
	left: 26px;
	bottom: 43px;
	width: 170px;
	height: 169px;
	background: url(../img/img2.png) no-repeat -623px -991px;
	display: none;
	animation: pulse 1s infinite;
	-webkit-animation: pulse 1s infinite;
}
.alert3{
	display: none;
}
.alert3_one{
	position: absolute;
	width: 100%;
	
	left: 0;
	top: 0;
	width: 750px;
	height: 1212px;
	background: url(../img/img2.png) no-repeat -428px -3361px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.alert3_talk{
	position: absolute;
	left: 80px;
	top:432px;
	width: 71px;
	height: 449px;
	background: url(../img/img2.png) no-repeat -2747px -2665px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.alert3_two{
	position: absolute;
	left: 210px;
	top: 50%;
	margin-top: -385px;
	width: 399px;
	height: 771px;
	background: url(../img/img2.png) no-repeat -1178px -3637px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.p7_button{
	position: absolute;
	left: 93px;
	top:50%;
	display: none;
	margin-top:-113px ;
	width: 97px;
	height: 227px;
	background: url(../img/img2.png) no-repeat 0 -1170px;
	animation: pulse 1s infinite;
	-webkit-animation: pulse 1s infinite;
}
.p_mobai2{
	position: absolute;
	left: 0;
	top:45px;
	width: 354px;
	height: 600px;
	background: url(../img/img2.png) no-repeat -1148px -1176px;
}
.p8_1{
	position: absolute;
	bottom: 0;
	left: 0;
	width:538px ;
	height: 576px;
	background: url(../img/img2.png) no-repeat -108px -1930px;
}
.talk6_1{
	position: absolute;
	right: 118px;
	bottom: 91px;
	display: none;
	width: 139px;
	height: 418px;
	background: url(../img/img2.png) no-repeat -2429px -3114px;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.talk6_2{
	position: absolute;
	right: 302px;
	bottom: 22px;
	width: 122px;
	height: 218px;
	background: url(../img/img2.png) no-repeat -2017px -3695px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.alert4{
	display: none;
}
.alert4_box{
	position: absolute;
	top:133px;
	left: 176px;
	width: 442px;
	height: 854px;
	background: url(../img/img2.png) no-repeat -1577px -3909px;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.jiet{
	position: absolute;
	top: 762px;
	left: 363px;
	width: 20px;
	height: 62px;
	display: none;
	background: url(../img/img2.png) no-repeat 0px -2610px;
	animation: pulse 1s infinite;
	-webkit-animation: pulse 1s infinite;
}
.alert4_box2{
	position: absolute;
	top:0;
	left: 0;
	width: 750px;
	height: 1212px;
	background: url(../img/img2.png) no-repeat -2019px -3909px ;
	animation: fadeInLeftBig 0.5s;
	-webkit-animation: fadeInLeftBig 0.5s;
}
.p1,.p2,.p3{
	display: none;
}
.alert4_box3{
	position: absolute;
	top:50%;
	left: 50%;
	margin-left: -112px;
	margin-top: -302px;
	width: 224px;
	height: 605px;
	background: url(../img/img2.png) no-repeat -1503px -1381px;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.p9_1{
	position: absolute;
	left: 0;
	top: 0;
	width: 750px;
	height: 1212px;
	background: url(../img/img2.png) no-repeat -758px -1930px;
}
.talk8_1{
	position: absolute;
	top:59px;
	right: 83px;
	display: none;
	width: 179px;
	height: 572px;
	background: url(../img/img2.png) no-repeat -2568px -3114px;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.talk8_2{
	position: absolute;
	top:301px;
	right: 95px;
	width: 159px;
	height: 522px;
	background: url(../img/img2.png) no-repeat -2747px -3114px;
	display: none;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
}
.p9_button{
	position: absolute;
	left: 26px;
	bottom: 43px;
	display: none;
	width: 171px;
	height: 169px;
	background: url(../img/img2.png) no-repeat -793px -991px;
	animation: pulse 1s infinite;
	-webkit-animation: pulse 1s infinite;
}
.p10_1{
	position: absolute;
	top:0;
	left: 110px;
	width: 517px;
	height: 723px;
	background: url(../img/img2.png) no-repeat -1881px -2061px;
	animation: fadeInDownBig 1s;
	-webkit-animation: fadeInDownBig 1s;
	
	display: none;
}
.p10_2{
	position: absolute;
	top:561px;
	left:321px;
	width: 105px;
	height: 564px;
	background: url(../img/img2.png) no-repeat -1657px -763px;
	animation: fadeInUpBig 1s;
	-webkit-animation: fadeInUpBig 1s;
	display: none;
}
.p10_3{
	position: absolute;
	top:344px;
	right:112px;
	width: 160px;
	height: 390px;
	background: url(../img/img2.png) no-repeat -2429px -2665px;
	animation: zoomIn 0.5s;
	-webkit-animation: zoomIn 0.5s;
	display: none;
}
.p10_4{
	position: absolute;
	top:50%;
	left:61px;
	margin-top:-112px;
	width: 90px;
	height: 224px;
	background: url(../img/img2.png) no-repeat 0 -1396px;
	animation: pulse 1s infinite;
	-webkit-animation: pulse 1s infinite;
	display: none;
	
}
.p11_1{
	position: absolute;
	top:164px;
	right: 60px;
	background:  url(../img/img2.png) no-repeat -2441px -596px;
	width: 449px;
	height: 0;
}
.p11_2{
	position: absolute;
	top:112px;
	right: 20px;
	width: 559px;
	height: 83px;
	background: url(../img/img2.png) no-repeat -1325px -596px;
}
.p11_3{
	position: absolute;
	top:195px;
	right: 20px;
	width: 557px;
	height: 79px;
	background: url(../img/img2.png) no-repeat -1884px -596px;
}
.p11_4{
	position: absolute;
	top:104px;
	left: 54px;
	width:95px ;
	height: 430px;
	background: url(../img/img2.png) no-repeat 0 -1619px;
	animation: pulse 1s infinite;
	-webkit-animation: pulse 1s infinite;
	
	
}
.share_button{
	position: absolute;
	top:750px;
	left: 54px;
	width:95px ;
	height: 349px;
	background: url(../img/img2.png) no-repeat 0 -2049px;
	animation: pulse 1s infinite;
	-webkit-animation: pulse 1s infinite;
	
}
.share{display: none;}
.share_img{
	position: absolute;
	right: 20px;
	top: 50px;
	width: 335px;
	height: 288px;
	background: url(../img/img2.png) no-repeat -1325px -685px;
}
.tip{
	position: absolute;
	bottom: 0;
	right: 20px;
	z-index: 999;
	width: 58px;
	height: 213px;
	background: url(../img/img2.png) no-repeat 0 -2896px;
	animation: flash 1s  infinite;
	-webkit-animation: flash 1s  infinite;
}
.pof {
  position: absolute;
  top: 30px;
  right: 30px;
  z-index: 999; }

#switch-music {
  position: absolute;
  z-index: 999;
  width: 40px;
  height: 40px; }

#switch-music.show {
  display: block; }

#switch-music .tips {
  color: rgba(255, 255, 255, 0.75);
  top: 10px;
  right: 60px;
  width: 60px;
  text-align: right;
  opacity: 0; 
  font-size: 12px;}

#switch-music .tips.on {
  opacity: 1;
  right: 50px; }

#switch-music div:nth-child(2) {
  display: none; }

#switch-music.on div:nth-child(2) {
  display: block;
  animation: music 1s linear infinite;
  -webkit-animation: music 1s linear infinite; }
  .title{
  	position: absolute;
  	top:56px;
  	left: 45px;
  }

 .email{
 	position: absolute;
 	top:581px;
 	left:320px ;
 	width: 70px;
 	height:400px;
 }
.hand{
	position: absolute;
	left: 300px;
	top:750px;
	animation: flash 1s infinite;
	-webkit-animation: flash 1s infinite;
}
